POI Warner 3.22 geht nicht mit MN 7.3.4 ?

  • geschlossen
  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • POI Warner 3.22 geht nicht mit MN 7.3.4 ?

    Hallo

    Habe ein Problem. Ich habe mir den POI Warner gekauft und auf meine Orginale Navigon 2110 max MN 7.0.12 drauf gemacht. Das Programm läuft damit 1A

    Nun habe ich mir aus dem INET/Board die MN 7.3.4 vom Navigon 7210 was auch alles super läuft auf dem 2110 max. Nun wollte ich den POI Warner auch darunter laufen lassen. Nur leider öffnet sich beim resetten/starten des Gerätes das Programm nicht mit (Der PW3) mit der 7.0.1.2 klappt es aber.

    Hat jemand einen tip oder eine Idee, was ich machen muß, damit ich es auch mit der 7.3.4 nutzen kann

    DANKE
  • Also,bei Navigating, wo ich es gekauft habe wird mir gezeigt:
    Ihre Version können Sie hier herunterladen:

    POI-Warner für MobileNavigator|7 (History) diese habe ich installiert.
    POI-Warner für Gerät 7xxx (History)
    POI-Warner für PDA/Pocket-PCs (History)

    auf meinen 2110 max. Das Programm gibt es allgemein für MN7. Auf der 7.0.1.2 läuft es ja, nur auf der 7.3.4 will es nicht starten oder automatisch sich öffnen.
  • hi,du brauchst für die 7.3.4 die version 7xxx,also hast du definitiv die falsche installiert,aber danach musst du dir nen neuen Code bei navigating geben lassen,da dein gerät ne andere ID anzeigt.und du kannst den poiwarner dann auch nur mit der 7.3.4 verwenden.
    gruß merkur

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von merkur70 ()

  • Gib die Sachen zurück und zieh Dir die PIO-Warner für 7.3.4 von Westpeng.
    Läuft bei mir 1A
    Wenn Du die 7.3.4 von Westpeng auf Deinem Max laufen hast, sind die startdateien von Westpeng angepasst worden, damit kommt der PW3 nicht zurecht, da muss wieder was angepasst werden in den Startdateien.
    [SIZE="1"]Navigon 2110max
    [email protected]/4000
    Europe Q3_2009
    [/SIZE]